"Show palette class IM" = "Visa %@";
"Hide palette class IM" = "Göm %@";
"Show mode palette" = "Visa paletten för inmatningskällor";
"Hide mode palette" = "Göm paletten för inmatningskällor";
"Open IntlPrefs" = "Öppna Språk och text…";
"Show Name of Source in Menu Bar" = "Visa namn för inmatningskälla";
"Hide Name of Source in Menu Bar" = "Göm namn för inmatningskälla";
"Show Input Sources in Palette" = "Visa inmatningskällor i paletten";
"Hide Input Sources in Palette" = "Göm inmatningskällor i paletten";
"Keyboard layout name for tooltip" = "Tangentbordslayout \"%@\"";
"Input mode name for tooltip" = "\"%@\"-läge (%@)";
"Input method name for tooltip" = "Inmatningsmetod \"%@\"";
"Other sources" = "Övriga inmatningskällor";
"Remove source" = "Ta bort nuvarande inmatningskälla";
"Input Palettes" = "Inmatningpaletter";
/*I purposely didn't change the key just to reduce code changes */
"Open Keyboard & Mouse" = "Öppna Tangentbord…";